﻿@charset "utf-8"; 
.home-banner .swiper-slide>a::after{display:none;}
.home-hotpro .hotpro-main .swiper-slide .img img{border: 1px solid #999;}
.home-service .service-item::before{content:'';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #00000082;}
.home-service .service-item .box{z-index:1;}
.home-choose{padding-top:0;}
.foottop {position:relative;}
.foottop:before {content:'';width:100%;height:100%;position:absolute;top:0;left:0;background:rgba(0,0,0,.4);}
.foottop .l-wrap {position:relative;}
@media (min-width:1025px){.home-hotpro .hotpro-main .hotpro-button{display:none;}
.home-hotpro #hotpro .swiper-wrapper{flex-wrap:wrap;justify-content:space-between;transform:translate(0,0)!important}
.home-hotpro .hotpro-main .swiper-slide{width:32% !important;margin-right:2% !important}
.home-hotpro .hotpro-main .swiper-slide:nth-child(n + 4){margin-top:2%;}
.home-hotpro .hotpro-main .swiper-slide:nth-child(3n){margin-right:0 !important}}
@media (min-width:1601px){.home-about .about-info .title{font-size:40px;}}
@media (min-width:769px) and (max-width:1600px){.home-about .about-info .title{font-size:1.9vw;}}
@media (min-width:1025px){.head-info {height:80px;}}
.head-logo {height:100%;}
.head-logo a {height:100%;}
.head-logo a img {max-height:100%;}
.head-logo a:after {content:'Shenzhen Mingqi Technological Co.,Ltd';color:#fff;font-weight:bold;margin-left:10px;font-size:22px;line-height:1.2}
@media (max-width:1600px){.head-logo a:after{font-size:19px}}
@media (max-width:1300px){.head-logo a:after{font-size:16px}}
@media (max-width:1200px) and (min-width:1025px){.head-logo a:after{display:none}}
@media (max-width:768px){.head-logo a:after{font-size:12px;margin-left:5px}}
@media (max-width:1600px) and (min-width:1025px){.head-nav .nav-ul>li>a{margin:0}}